msgid ""
msgstr ""
"Project-Id-Version: Quick Chat 2.33\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2011-09-06 13:43+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: Marko <marko [at] techytalk.info>\n"
"Language-Team: Senciya\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: Spanish\n"
"X-Poedit-Country: SPAIN\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat\n"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:60
msgid "Guest_"
msgstr "Invitado_"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:805
msgid "You must select at least one message"
msgstr "Debe seleccionar al menos un mensaje"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:806
msgid "Are you sure you want to permanently delete selected messages?"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:807
#, fuzzy
msgid "You must select at least one user"
msgstr "Debe seleccionar al menos un mensaje"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:808
msgid "Are you sure you want to add selected users to your Quick Chat admin options IP blocklist?"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:809
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1220
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1287
msgid "Reply to"
msgstr "Responder"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:810
msgid "Already taken!"
msgstr "Seguro!"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:811
msgid "Not allowed!"
msgstr "No está permitido!"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:812
msgid "Illegal characters!"
msgstr "caracteres no permitidos!"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:813
msgid "Profanity!"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:821
msgid "Checking..."
msgstr "Comprobando..."

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:846
msgid "Donating or getting help"
msgstr "Donar o recibir ayuda"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:847
msgid "General options"
msgstr "Opciones generales"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:848
msgid "Filter options"
msgstr "Opciones para el filtro"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:849
msgid "Security options"
msgstr "Opciones de seguridad"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:850
msgid "Appearance options"
msgstr "Opciones de aspecto"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:852
msgid "Debug mode (enable only when debugging):"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:853
msgid "Incoming message sound notification on by default:"
msgstr "Notificación de sonido para mensajes entrantes por defecto:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:854
msgid "Chat name prefix for guest users:"
msgstr "Prefijo de nombre para los usuarios invitados:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:855
msgid "Maximum number of digits for random guests chat user name suffix:"
msgstr "Número máximo de dígitos al azar para el sufijo de nombre de usuario:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:856
msgid "Keep number of messages in Quick Chat database automatically around this value (enter \"0\" to disable):"
msgstr "Mantenga el número de mensajes (todas las salas) de forma automática en torno a este valor (poner \"0\" para desactivar):"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:857
msgid "Timeout for refreshing list of online users (seconds):"
msgstr "Tiempo de espera para obtener una lista de restauración de usuarios en línea (segundos):"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:858
#, fuzzy
msgid "Timeout for refreshing list of messages (seconds):"
msgstr "Tiempo de espera para obtener una lista de restauración de usuarios en línea (segundos):"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:860
msgid "Convert URLs to hyperlinks:"
msgstr "Convertir direcciones URL en hipervínculos:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:861
msgid "Keep first and last letter of filtered word:"
msgstr "Mantener la primera letra y la última palabra de filtrado:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:862
msgid "Filter bad words contained inside other words:"
msgstr "Filtro de malas palabras contenidas dentro de otras palabras:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:863
msgid "Disallow using special characters inside chat user names (including special locale characters):"
msgstr "No permitir el uso de caracteres especiales dentro de los nombres de usuario de chat (incluidos los caracteres locales especiales):"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:864
msgid "Bad words list (comma separated):"
msgstr "Lista de palabras malas (separados por comas):"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:866
msgid "Only logged in users can use chat:"
msgstr "Sólo los usuarios registrados pueden utilizar el chat:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:867
msgid "Allow guest users to choose their chat user names:"
msgstr "Permitir a los usuarios invitados elegir su nombre de usuario de chat:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:868
msgid "Allow logged in users to choose their chat user names:"
msgstr "Permitir a los usuarios conectados elegir su nombre de usuario de chat:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:869
msgid "Protect registered users user names from being used by other users:"
msgstr "Proteger los nombre de usuarios registrados para no ser usados por otros usuarios:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:870
msgid "Restricted chat user names list (comma separated):"
msgstr "Nombres de usuario restringidos del chat (separados por comas):"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:871
msgid "Deny chat access to the following IP addresses (comma separated):"
msgstr "Negar el acceso a los chat de las siguientes direcciones IP (separadas por comas):"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:873
#, fuzzy
msgid "Hide Quick Chat sidebar widget on pages where same chat room is embedded using shortcode:"
msgstr "Ocultar barra lateral del chat en las páginas:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:874
msgid "Hide \"Powered by Quick Chat\" link (big thanks for not hiding it):"
msgstr "Ocultar \"Powered by Quick Chat\" link (muchas gracias por no ocultar):"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:875
msgid "Advertisement code for your AdSense or other ads placed between chat user name input box and message text input box:"
msgstr "Código de Adsense o de otro servicio se coloca entre la caja de entradas del usuario y el nombre del buzón de mensajes:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:877
msgid "Donate using PayPal (sincere thank you for your help):"
msgstr "Donar usando PayPal (sincero agradecimiento por su ayuda):"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:878
msgid "Quick Chat version:"
msgstr "Versión de Quick Chat"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:879
msgid "Quick Chat FAQ:"
msgstr "Preguntas frecuentes sobre Quick Chat:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:880
msgid "Quick Chat changelog:"
msgstr "Cambios en Quick Chat:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:881
msgid "Quick Chat support page:"
msgstr "Soporte de Quick Chat:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:886
msgid "options page"
msgstr "Opciones de página"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:892
msgid "If you find Quick Chat useful you can donate to help it's development. Also you can get help with Quick Chat:"
msgstr "Si usted encuentra útil Quick Chat, puede donar para ayudar a sus programadores:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:898
msgid "Here you can control all general options:"
msgstr "Aquí puede controlar todas las opciones generales:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:904
msgid "Here you can control Quick Chat message and chat user names filter:"
msgstr "Aquí puede controlar mensajes de Quick Chat y filtro de nombres de usuario:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:910
msgid "In this section you can control security options:"
msgstr "En esta sección se pueden controlar las opciones de seguridad:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:916
msgid "Here are the Quick Chat appearance options:"
msgstr "Aquí están las opciones de apariencia para Quick Chat:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:932
msgid "FAQ"
msgstr "Preguntas frecuentes"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:942
msgid "Changelog"
msgstr "Cambios"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:947
msgid "Quick Chat at TechyTalk.info"
msgstr "Quick Chat de TechyTalk.info"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1353
msgid "Add this user's IP address to your IP block list"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1353
msgid "Ban"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1360
msgid "Select/deselect all messages toggle"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1360
#, fuzzy
msgid "Toggle"
msgstr "Seleccionar todos"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1363
msgid "Delete selected messages"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1363
msgid "Delete"
msgstr "Borrar"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1368
msgid "Enable/disable auto scroll when new message arrives"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1368
msgid "Scroll"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1374
msgid "Enable/disable sound notification when new message arrives"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1374
msgid "Sound"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1380
msgid "Your IP address is banned from chat."
msgstr "Tu IP está prohibida en este Chat"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1401
#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1441
msgid "Send"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1409
msgid "You must login if you want to participate in chat."
msgstr "Usted debe ingresar si quiere participar en el chat."

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1451
msgid "Powered by Quick Chat"
msgstr "Powered by Quick Chat"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1471
msgid "Quick Chat is quick and elegant WordPress chat plugin that does not waste your bandwidth."
msgstr "Quick Chat es un plugin elegante para WordPress para añadir un chat en su web."

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1481
msgid "Title"
msgstr "Título"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1486
msgid "Chat room name:"
msgstr "Sala de chat:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1491
msgid "Message container height:"
msgstr "Altura del contenedor de mensajes:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1497
msgid "Include gravatars:"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1503
msgid "Gravatars size:"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1509
msgid "Include user list:"
msgstr "Incluir lista de usuarios:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1515
msgid "User list position:"
msgstr "Posición de la lista de usuarios:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1524
#, fuzzy
msgid "Include send button:"
msgstr "Incluir lista de usuarios:"

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1530
msgid "Visible to logged in users:"
msgstr ""

#: /home/marko/Documents/public_html/wordpress/wp-content/plugins/quick-chat/quick-chat.php:1536
msgid "Visible to guest users:"
msgstr ""

#~ msgid "Timeout after user is considered gone from chat (seconds):"
#~ msgstr ""
#~ "Tiempo de espera cuando el usuario se considera fuera del chat (segundos):"

